.section-title{
  font-size: $font-size-main;
  font-family: $font-style;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 25px;
  color: #4E4E4E;
  @media all and (max-width: 320px) {
    font-size: 14px;
  }
}
